@charset "gb2312";
/* CSS Document 2009.4 */
body { text-align: center; font-family:"宋体", arial;margin:0; padding:0; background: #FFF; font-size:14px; color:#303030;background-image: url(1-4.gif);}
div,form,img,ul,ol,li,dl,dt,dd {
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
li{
	list-style-type:none;
	line-height: 22px;
}
h1,h2,h3,h4,h5,h6,p { margin:0; padding:0;font-size:14px; font-weight:normal;}
.friendlink li
{ float:left; width:120px; height:24px; line-height:24px; text-align:center; }
/* Link */
a:link {color: #303030;text-decoration: none;}
a:visited {color: #303030;text-decoration: none;}
a:hover	{color: #303030;text-decoration: underline;}
a:active {color: #303030;}
/* Color */
.cred,a.cred:link,a.cred:visited {color:#810C09;}
.cwhite,a.cwhite:link,a.cwhite:visited {color:#FFF;}

/* Font */
.fb {font-weight:bold;}
.f12px {font-size:12px;}
.f14px {font-size:14px;}
/* Other */

.clear{ clear: both; font-size:1px; width:1px; height:0; visibility: hidden; }
.clearfix:after{content:"."; display:block; height: 0; clear: both; visibility: hidden;} /* only FF */
.marginlr{ margin:0 17px 0 17px;}
.margintop10 { margin-top:10px;}
.marginl8 {margin-left:8px;}
.content {
	width:1000px;
	margin:0 auto;
	background: #FFF;
	background-image: url(1-5.gif);
	background-repeat: repeat-y;
	text-align: left;
	overflow:hidden;
}
.content .head .logo {
	float: left;
	height: 183px;
	width: 481px;
	overflow: hidden;
}
.content .head .banner {
	float: right;
	height: 183px;
	width: 519px;
	overflow: hidden;
	background-color: #900;
}
.content .menu {
	background-image: url(1-4.jpg);
	background-repeat: repeat-x;
	height: 33px;
	width: 100%;
	clear: both;
	line-height: 33px;
}
.subnav
{
	background-image: url(1-4.jpg);
	background-repeat: repeat-x;
	height: 33px;
	width: 998px;
	line-height: 33px;
	margin:0 auto;
	text-align:center;
	color:#fff;
}
.subnav a
{
    font-size:16px; color:#fff; padding-right:8px; padding-left:8px;
}
.subnav a:link {color: #FFF;text-decoration: none;}
.subnav a:visited {color: #FFF;text-decoration: none;}
.subnav a:hover	{color: #FFF;text-decoration: underline;}
.subnav a:active {color: #FFF;}

.content .weather {
	background-image: url(1-5.jpg);
	background-repeat: repeat-x;
	height: 33px;
	width: 998px;
	clear: left;
	line-height: 33px;
	margin:0 auto;
}
.content .weather .gg {
	float: left;
	background-image: url(1-6.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 15px;
	width: 675px;
}
.content .weather .now {
	float: left;
	width: 675px;
	text-align:left;
	padding-left: 15px;
}
.content .weather .today {
	float: right;
	width: 300px;
	padding: 5px 0 0 0;
}
.content .weather .gg p {
	float: right;
	line-height: 33px;
	width: 600px;
	display: block;
	text-align: left;
}
.content .lside {
	width: 650px;
	float: left;
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.content .rside {
	width: 310px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
	float: right;
}
.content .link {
	clear: both;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #BB1313;
	line-height: 20px;
	margin-bottom: 10px;
}
.content .footer {
	background-color: #F5F5F5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D4D4D4;
	height: 80px;
	vertical-align: middle;
	clear: both;
	padding-top:30px;
}
.content .footer.marginlr p {
	display: block;
	text-align:center;
	line-height: 20px;
}
.content .link.marginlr p {
	margin-top: 15px;
}
.ad1 {
	background-color: #DCDCDC;
	background-image: url(1-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 80px;
	padding-top:25px;
	width:1000px;
	clear:both;
	font-size: 28px;
	font-weight: bold;
	color: #FFF;
	text-align:center;
}
.ad1 a:link {color: #FFF;text-decoration: none;}
.ad1 a:visited {color: #FFF;text-decoration: none;}
.ad1 a:hover	{color: #FFF;text-decoration: underline;}
.ad1 a:active {color: #FFF;}

.content .lside .flash {
	border: 1px solid #AEAEAE;
	height: 272px;
	width: 301px;
	float: left;
	margin-bottom: 10px;
}
.content .lside .news {
	margin-left: 7px;
	width: 340px;
	float: right;
	margin-bottom: 10px;
}
.boxone {
	background-image: url(1-1.png);
	background-repeat: no-repeat;
	height: 26px;
	line-height: 26px;
	background-position: -60px top;
	text-align: left;
}
.boxtwo {
	background-color: #F3F3F3;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D1D1D1;
	border-bottom-color: #D1D1D1;
	border-left-color: #D1D1D1;
	line-height: 120%;
	padding: 0 5px 0 5px;
	text-align: left;
}
.boxthree {
	background-image: url(1-1.png);
	background-repeat: no-repeat;
	height: 26px;
	line-height: 26px;
	background-position: -60px -26px;
	text-align: left;
	color:#FFFFFF;
}
.boxthree strong
{
	clear:both;
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
	display: block;
	float: left;
	clear: left;
	color: #FFFFFF;
}
.boxthreea {
	background-image: url(1-1a.png);
	background-repeat: repeat-x;
	height: 26px;
	line-height: 26px;
	background-position: 0px -26px;
	text-align: left;
	color:#FFFFFF;
}
.boxthreea strong a
{
	clear:both;
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
	display: block;
	float: left;
	clear: left;
	color: #FFFFFF;
}

.boxfour {
	background-image: url(1-1.png);
	background-repeat: repeat-x;
	height: 26px;
	line-height: 26px;
	background-position: -60px -52px;
	text-align: left;
}
.boxfive {
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D1D1D1;
	border-bottom-color: #D1D1D1;
	border-left-color: #D1D1D1;
	line-height: 120%;
	padding: 0 5px 0 5px;
	text-align: left;
}
.boxone span {
	float: right;
	margin: 6px 10px 0 0;
}
.boxone strong {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-left: 10px;
	display: block;
	float: left;
	clear: left;
}
.rside span {
	float: right;
	margin: 6px 10px 0 0;
}

.content .lside .ad2 {
	clear: both;
	height: 90px;
	background-color: #F3F3F1;
	border: 1px solid #D1D1D1;
	padding-top: 5px;
}
.content .lside .ad2 ul li {
	float: left;
	margin-left: 5px;
}
.content .lside .newsbox dl {
	width: 321px;
	float: left;
}
.content .lside .newsbox .pic {
	height: 115px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #BA1313;
	clear: both;
}
.content .lside .serverpng {
	background-image: url(1-2.gif);
	background-repeat: no-repeat;
	height: 60px;
	padding-top: 10px;
}
.content .lside .serverpng.margintop10 p {
	line-height: 150%;
	width: 570px;
	margin-left: 70px;
	text-align:center;
}
.content .rside .search {
	background-image: url(2-3.jpg);
	background-repeat: no-repeat;
	height: 76px;
	width: 300px;
}

.searchspan
{
	line-height: 26px;
	height: 26px;
	color: #CE3700;
	padding-left: 10px;
	font-weight:bold;
	text-align:left;
}
.rdsp
{width:650px; height:26px;background-image: url(1-1.png);background-repeat:repeat-x; background-position: -340px top; }
.vtitle
{width:150px; height:26px; line-height:26px; position:relative; top:100px;}

.rdspul
{
  
}
.w150p10
{
   position: relative; left:0px; top:0px; z-index: 0; width:140px; height:130px; float:left; padding:10px; overflow: hidden;
}
.w150p10 img
{
   margin-right:7px; border:0px;position:absolute;
}
.play{ position:absolute; top:80px; left:130px; width:22px; height:22px; background-image:url(imagesjt.png); background-repeat:no-repeat;}
#marquee img {
	margin-right:5px;
}
/*---------- viewbox ---------*/
.viewbox{
	overflow:hidden;
	padding-bottom:8px;
}
.viewbox .title{
	height:56px;
	line-height:190%;
	text-align:center;

	padding-top:10px;
}
.viewbox .title h2{
	font-size:24px;
	color:#810C09;
	font-family:"黑体";
	font-weight:bold;
}
.viewbox .info{
	height:24px;
	line-height:17px;
	text-align:center;
	overflow:hidden;
	color:#777;
}
.viewbox .info small{
	margin-left:8px;
	margin-right:3px;
	color:#999;
	font-size:12px;
}
.viewbox .info a{
	color:#690;
}
.viewbox .intro{
	padding:8px 16px;
	line-height:25px;
	background:#FAFDFE;
	border:1px solid #DDD;
	font-size:14px;
	color:#666;
	margin-top:8px;
	width: 600px;
}
.viewbox .infolist{
	width:368px;
	float:left;
}
.viewbox .infolist small{
	width:100px;
	text-align:right;
	display:block;
	float:left;
	font-size:12px;
	line-height:31px;
	color:#999;
	clear:left;
	height:31px;
	overflow:hidden;
}
.viewbox .infolist span{
	width:200px;
	line-height:30px;
	float:left;
	height:31px;
	overflow:hidden;
}
.viewbox .picview{
	width:320px;
	float:right;
	padding-right:24px;
	padding-top:16px;
}
.viewbox .labeltitle{
	height:23px;
	background:url(view-labeltitle-bg.gif) left 10px repeat-x;
	clear:both;
	overflow:hidden;
	margin:0px auto 0px;
	padding-top:10px;
}
.viewbox .labeltitle strong{
	width:80px;
	height:23px;
	line-height:23px;
	text-align:center;
	color:#FFF;
	letter-spacing:1px;
	display:block;
	float:left;
	background:url(view-labeltitle-bg.gif) left -44px no-repeat;
	overflow:hidden;
}

.viewbox .content{
	font-size:14px;
	padding:12px 16px;
	line-height:25px;
	color:#333;
}
.viewbox .dede_pages{
	float:none;
	overflow:hidden;
	text-align:center;
}
.viewbox .dede_pages ul{
	margin:0px auto;
	float:none;
	clear:both;
	overflow:hidden;
	text-align:center;
	white-space:nowrap;
}
.viewbox .dede_pages ul li,.viewbox .dede_pages ul li a{
	float:none;
	display:inline;
}
.viewbox .boxoff{
	height:10px;
	overflow:hidden;
	clear:both;
	background:url(boxoff.gif) left 15px repeat-x;
	margin:4px auto;
	padding-top:10px;
}
.viewbox .boxoff strong{
	display:block;
	width:8px;
	height:10px;
	overflow:hidden;
	font-size:0px;
	line-height:100px;
	background:url(boxoff.gif) right -10px no-repeat;
	float:left;
}
.viewbox .newdigg{
	width:406px;
	height:51px;
	margin:8px auto;
	clear:both;
	overflow:hidden;
	padding-left:8px;
}
.viewbox .diggbox{
	width:195px;
	height:51px;
	float:left;
	margin-right:8px;
	overflow:hidden;
	cursor:pointer;
}
.viewbox .diggbox .digg_act{
	font-size:14px;
	float:left;
	line-height:31px;
	text-indent:32px;
	height:29px;
	overflow:hidden;
	font-weight:bold;
}
.viewbox .diggbox .digg_num{
	float:left;
	line-height:29px;
	text-indent:5px;
}
.viewbox .diggbox .digg_percent{
	width:180px;
	clear:both;
	padding-left:10px;
	overflow:hidden;
}
.viewbox .diggbox .digg_percent .digg_percent_bar{
	width:100px;
	height:7px;
	background:#E8E8E8;
	border-right:1px solid #CCC;
	float:left;
	overflow:hidden;
	margin-top:3px;
}
.viewbox .diggbox .digg_percent .digg_percent_num{
	font-size:10px;
	float:left;
	padding-left:10px;
}
.viewbox .diggbox .digg_percent .digg_percent_bar span{
	display:block;
	height:5px;
	overflow:hidden;
	background:#000;
}
.viewbox .newdigg .digg_good{
	background:url(newdigg-bg.png) left top no-repeat;
}
.viewbox .newdigg .digg_bad{
	background:url(newdigg-bg.png) right top no-repeat;
}
.viewbox .newdigg .digg_good .digg_act{
	color:#C30;	
}
.viewbox .newdigg .digg_good .digg_num{
	color:#C63;
}
.viewbox .newdigg .digg_bad .digg_act{
	color:#36C;	
}
.viewbox .newdigg .digg_bad .digg_num{
	color:#39C;
}
.viewbox .newdigg .digg_good .digg_percent .digg_percent_bar span{
	border:1px solid #E37F24;
	background:#FFC535;
}
.viewbox .newdigg .digg_bad .digg_percent .digg_percent_bar span{
	border:1px solid #689ACC;
	background:#94C0E4;
}
.viewbox .handle{
	height:59px;
	padding-top:12px;
	overflow:hidden;
	clear:both;
}
.viewbox .handle .digg{
	width:59px;
	height:59px;
	float:left;
	background:url(digg-bg.gif) no-repeat;
	margin-right:12px;
}
.viewbox .handle .digg .digg_num{
	width:56px;
	height:34px;
	font-size:20px;
	text-align:center;
	line-height:34px;
	overflow:hidden;
	color:#6B9169;
}
.viewbox .handle .digg .digg_act{
	width:56px;
	height:22px;
	line-height:23px;
	overflow:hidden;
}
.viewbox .handle .digg .digg_act a{
	margin-left:11px;
	color:#777;
	float:left;
}
.viewbox .handle .context{
	float:left;
}
.viewbox .handle .context ul li{
	line-height:29px;
	color:#888;
}
.viewbox .actbox{
	width:300px;
	text-align:center;
	float:right;
	padding-top:20px;
	padding-right:10px;
}
.viewbox .actbox ul li{
	display:inline;
	padding-left:22px;
	background-image:url(actbox-ico.gif);
	background-repeat:no-repeat;
	margin-right:10px;
}
.viewbox .actbox ul li a{
	color:#777;
}
.viewbox .actbox ul li#act-fav{
	background-position:4px 0px;
}
.viewbox .actbox ul li#act-err{
	background-position:4px -37px;
}
.viewbox .actbox ul li#act-pus{
	background-position:4px -73px;
}
.viewbox .actbox ul li#act-pnt{
	background-position:4px -109px;
}
.viewbox .downurllist{
	width:100%;
	clear:both;
	overflow:hidden;
	
}
.viewbox .downurllist li{
	height:27px;
	background:url(downurl-bg.gif) right top no-repeat;
	padding-right:4px;
	float:left;
	margin-right:10px;
	overflow:hidden;
	margin-top:10px;
}
.viewbox .downurllist li a{
	height:27px;
	background:url(downurl-bg.gif) left top no-repeat;
	display:block;
	font-size:12px;
	color:#555;
	text-indent:30px;
	line-height:27px;
	float:left;
	padding-right:5px;
}
.viewbox .downurllist li a:hover{
	color:#F63;
	text-decoration:none;
}
.viewbox .picbox{
	width:100%;
	text-align:center;
	padding-top:10px;
	font-size:14px;
	line-height:31px;
	overflow:hidden;
}
.viewbox .picbox img{
	display:block;
	margin:16px auto 6px;
}
.viewbox .picbox ul.e8{
	font-size:12px;
	line-height:normal;
}
.viewbox .picbox ul.e8 li .pic{
	background:none;
	border:1px solid #EEE;
	overflow:hidden;
}
.viewbox .picbox ul.e8 img{
	margin:3px;
	border:1px solid #CCC;
}
.viewbox .picbox ul.e8 li .title{
	padding-top:0px;
}
.content .weather .now.cred.fb p a {
	color: #810C09;
}
.content .menu.cwhite.f14px a {
	color: #FFF;
}
.link.marginlr.margintop10 a {
	color: #810C09;
}
.content .lside dl .boxtwo ul li span {
	float:right;
	color:#5E5E5E;
}.content .rside .search.margintop10 p {
	clear: both;
	padding-top: 15px;
	display: block;
}
.boxfive ul li {
	float: left;
	width: 150px;
}
.content .rside dl .boxtwo .class li {
	float: left;
	background-image: url(1-6.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	width: 80px;
	padding-left: 16px;
	height: 22px;
	overflow: hidden;
	line-height: 22px;
}
.content .lside dl .boxfive ul li .title {
	height: 20px;
	width: 120px;
	overflow: hidden;
	display: block;
        margin-top: 15px;
        float: left;
}
.content .lside dl .boxfive ul {
	margin-left: 30px;
	margin-top: 5px;
}

.content .rside .margintop10 .boxtwo .mod1 {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.content .rside .margintop10 .boxtwo .mod2 {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:8px; width:162px; font-size:12px;
}
.content .rside .margintop10 .boxtwo .mod2 A {
	font-size:14px;
}


.listli {
	overflow: hidden;
	clear: both;
}
.box {padding:10px; line-height:200%;}
.box li {line-height:25px;}
.ztlist
{
	 color: #FFF; font-weight:bold; font-family:黑体,Verdana, Geneva, sans-serif;
}
.ztlist A
{ 
	color:#FFF;font-size:20px;  width:299px; height:36px; display:block;
}
.ztlist li
{
}
.zt1
{
	width:299px; height:36px; text-align:center; background-image:url(zt1.gif) ; background-repeat:no-repeat; margin-bottom:5px; line-height:34px;
}
.zt2
{
	width:299px; height:36px; text-align:center; background-image:url(zt2.gif) ; background-repeat:no-repeat; margin-bottom:5px; line-height:34px;
}
.zt3
{
	width:299px; height:36px; text-align:center; background-image:url(zt3.gif) ; background-repeat:no-repeat; margin-bottom:5px; line-height:34px;
}
.zt4
{
	width:299px; height:36px; text-align:center; background-image:url(zt4.gif) ; background-repeat:no-repeat; margin-bottom:5px; line-height:34px;
}

/* 默认幻灯片 */
.focuspicarea {
	height: 270px;
	width: 301px;
	float: left;
}
.FocusPic {
	zoom:1;
	position:relative;
	overflow:hidden
}
.FocusPic .content {
	overflow:hidden
}
.FocusPic .changeDiv a {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.FocusPic .title-bg, .FocusPic .title {
	position:absolute;
	left:0px;
	bottom:0;
	height:30px;
	line-height:30px;
	overflow:hidden
}
.FocusPic .title-bg {
	background:#000;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.FocusPic .changeDiv img { border:0px;}


.FocusPic .title a {
	display:block;
	padding-left:15px;
	color:#fff;
	font-size:14px;
}
.FocusPic .change {
	bottom:4px;
	height:20px;
	right:5px;
*right:12px;
	_right:4px;
	position:absolute;
	text-align:right;
	top:0px;
	z-index:9999;
}
.FocusPic .change i {
	background:#666;
	color:#FFF;
	cursor:pointer;
	font-family:Arial;
	font-size:12px;
	line-height:15px;
	margin-right:2px;
	padding:2px 6px;
	font-style:normal;
	height:15px;
	display:inline-block;
	display:-moz-inline-stack;
	zoom:1;
*display:inline;
}
.FocusPic .change i.cur {
	background:#FF7700;
}

/* 列表页*/

.hr{background: url(staticsimagesuline.gif) repeat-x center center;}
.lh24{line-height: 24px}
.f14n{font-size: 14px}
.rt{float: right}
.bk10,bk15,.bk20{clear: both;font-size: 1px;height: 0;line-height: 1px}
.bk10{height: 10px}
.bk15{height: 15px}
.bk20{height:20px;}
.text-c{text-align: center}

/*分页样式*/
#pages { padding:14px 0 10px; font-family:宋体 }
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background:url(staticsimagesadmin_imgpages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }
.box{border:1px solid #ccc;zoom:1; overflow:auto; padding-bottom:10px}
.box h5,.box h6{background: url(staticsimagesv9title.png) no-repeat right top;color:#333; height:26px; margin-bottom:10px; line-height:26px; padding-left:10px;border-bottom:1px solid #dce7f3; position:relative}
.box h6{ margin-bottom:0}
.box h5.title-1,.box h6.title-1{background-position: right -52px}
.box h5.title-2,.box h6.title-2{background-position: right -100px}
.box h5.title-2 span.tab{float:right; padding-right:6px; color:#a4bcd6}
.box h5.title-2 span.tab span{ color:#2064ae;cursor: hand;!important;cursor: pointer}
.box a.more{ font-size:12px; font-family:"宋体"; margin-right:8px; font-weight:normal; position:absolute;top:0; *top:1px;_top:1px; right:0}
.box .content{ padding:0 10px; overflow:auto}
.box .content li{ height:24px; line-height:24px; overflow:hidden; position:relative}
.box .content li span{background:#fff url(staticsimagesv9icon.png) no-repeat 0 -67px; position:absolute; right:0; top:0; padding:0 0 0 13px; width:30px}
/*SHOW*/
#Article{ overflow:hidden}
#Article,.photo-channel .relevance{ border:1px solid #ccc;zoom:1; padding:0 20px}
#Article h1{color:#000;font:800 26px/30px "宋体",arial;margin-bottom:6px; text-align:center; padding:16px 0 8px; border-bottom:1px solid #e5e5e5}
#Article h1 span{ font-size:12px; font-weight:normal; line-height:20px; color:#999}
#Article .content{ font-size:14px;line-height:23px;}
#Article .content p{font-size:14px;line-height:23px;text-align:justify;word-wrap:break-word; padding:8px 0}
#Article .related{ border-top:dashed 1px #ccc; margin-top:15px}
#Article .related h5{padding-bottom:4px}
#Article .related{ padding:10px 0 0}
#Article .related a{ color:#0b3b8c}
.Article-Tool{
	border:1px solid #ccc;
	position:relative;
	top:-1px;
	text-align:right;
	padding:8px;
	vertical-align:middle;
	height:15px;
	background-color:#eeeeee;
	font-size: 12px;
}
.Article-Tool a{width:16px;height:16px;line-height:16px;background: url(staticsimagesv9icon.png) no-repeat; margin-left:6px; display: inline-block;}
.Article-Tool a:hover{text-decoration: none}
.Article-Tool a.t,.Article-Tool a.t6{background-position: left -336px; width:auto; padding-left:16px; color:#8896b1}
.Article-Tool a.t1{background-position: left -115px;}
.Article-Tool a.t2{background-position: left -159px;}
.Article-Tool a.t3{background-position: left -205px;}
.Article-Tool a.t4{background-position: left -250px;}
.Article-Tool a.t5{background-position: left -294px;}
.Article-Tool a.t6{background-position: left -421px;padding-left:18px;}

/* 图片频道 - photo */
.photo-channel .photo-slide{ width:435px; padding:5px;border:1px solid #c3d4e7;zoom:1;}
.photo-channel .photo-slide .FocusPic .title-bg,.photo-channel .photo-slide .FocusPic .title{ bottom:35px}
.photo-channel .photo-slide .change{bottom:0px; left:0; text-align:left; height:30px;}
.photo-channel .photo-slide .change i{background: url(../images/v9/focusBg.gif) no-repeat right top; width:39px; height:30px; text-align:center; padding:0; margin-right:8px; line-height:30px;color:#049}
.photo-channel .photo-slide .change i.cur{background-position: left top; color:#fff; font-weight:700}
.photo-channel .photo-hots,.box-hots{float:left; width:242px; margin-right:10px;_margin-right:5px; height:auto; overflow:hidden;padding-bottom:5px;}
.photo-channel .photo-hots h4, .box-hots h4{text-align:left;height:26px;*height:25px;font:18px/26px "MicroSoft YaHei","SimHei";color:#457bb4;*line-height:25px;margin:0; padding:5px 0 0px 30px}
.photo-channel .photo-cat{ position:relative; height:auto}
.photo-cat .content h5 a,.photo-cat .content h5 a strong{background-image: url(staticsimagesv9title_photo.png);background-repeat: no-repeat; height:35px; padding-left:10px;display:block; float:left;text-decoration: none;}
.photo-cat .content{padding-bottom:6px}
.photo-cat .content h5 a strong{background-position: right top; padding-right:14px; color:#fff; float:left; line-height:35px}
.photo-cat .content h5{position:absolute;left:14px; top:-4px; width:98%}
.photo-cat .content h5 span{ font-size:12px; font-weight:normal; padding-left:12px; line-height:38px}
.photo-cat .content h5 span.blue a{ background-image:none; float:none; padding:0 4px; height:auto}
.photo-cat .content h5 span.blue a:hover{ color:#F30}
.photo-cat .content h5 span.blue a.more{ float:right}
.photo-cat .photo-list{ padding-top:45px}
.photo-list li{ vertical-align:top; width:188px;*width:191px; text-align:center; padding-bottom:12px}
.photo-list li div.img-wrap{ width:160px; height:120px; margin:auto; margin-bottom:3px}
.photo-list li div.img-wrap a{ width:160px; height:120px;*font-size:88px;}

.photo-channel #Article .tool{ position:relative; height:35px; padding-top:6px}
.photo-channel #Article .tool .auto,.photo-channel .tool .up,.photo-channel .tool .next{background: url(staticsimagesv9up-next.png) no-repeat; height:27px; width:31px;margin-right:10px; overflow:hidden; line-height:27px}
.photo-channel #Article .tool .auto span,.photo-channel .tool .up span,.photo-channel .tool .next span{ visibility:hidden}
.photo-channel #Article .tool .auto{background-position: -39px top;}
.photo-channel #Article .tool .next{background-position: -78px top;}
.photo-channel #Article .Article-Tool{ position:absolute; right:0; border:none; background:none; font-size:12px; font-weight:normal}
.photo-channel #Article .tool .stat{ color:#999;}
.photo-channel #Article .big-pic{ text-align:center; padding:10px 0; border:1px solid #ededed; background-color:#fafcfe; position: relative}
.photo-channel #Article .big-pic #big-pic{display:table-cell;vertical-align:middle;*display:block; overflow:hidden;*font-size:480px; width:896px; height:650px}
.photo-channel #Article .big-pic .max{ position:absolute; bottom:0px; right:0px;background: #FFF url(staticsimagesv9max.png) no-repeat 5px center; z-index:101; padding:5px 5px 5px 20px}
.photo_prev{position:absolute;left:0;top:0;width:50%;height:100%;z-index:100}
.photo_next{ position:absolute; right:0; top:0; width:50%; height:100%; z-index:100}
.photo_prev a,.photo_next a{background-image: url(/statics/images/v9/blank.gif);display:block; width:100%; height:100%; outline:none;}
.img-wrap{border:1px solid #eee;text-align:center;overflow:hidden}
.img-wrap a{display:table-cell;vertical-align:middle;*display:block; overflow:hidden; background-color:#fff}
.img-wrap a:hover{ background-color:#e8eff6}

#Article .list-pic{ padding:22px 0 16px; height:100px}
#Article .cont{overflow:hidden; float: left; width:616px; height:80px}
#Article .cont li{ float:left; width:123px; text-align:center; display:block; overflow:hidden}
#Article .cont li .img-wrap{width:100px; height:75px; margin:0 auto;}
#Article .cont li .img-wrap a{*font-size:55px;width:100px; height:75px;outline: medium none;}
#Article .cont li.on .img-wrap{ border:2px solid #ffb017}
#Article .list-pic .pre,#Article .list-pic .next{float:left; display:block; position:relative;background: url(staticsimagesv9pic_bg.png) no-repeat;width:110px;height:86px; text-align:center}
#Article .list-pic .pre{ left:-8px;top:-3px; margin-right:14px}
#Article .list-pic .next{ right:-8px; float:right;top:-3px}
#Article .list-pic .pre .img-wrap,#Article .list-pic .next .img-wrap{width:102px; height:72px;border:none; padding:4px 0 8px}
#Article .list-pic .pre .img-wrap a,#Article .list-pic .next .img-wrap a{*font-size:53px;width:98px; height:72px; padding:0px 5px 0 4px;*padding:0px 5px 5px 0px }
#Article .list-pic .pre .img-wrap a:hover,#Article .list-pic .next .img-wrap a:hover{ background:none}
#Article .list-pic .next{ right:-8px; float:right;bottom:-2px}
#Article .pre-bnt,#Article .next-bnt{margin-top:3px;cursor: hand;!important;cursor: pointer}
#Article .pre-bnt,#Article .next-bnt,#Article .pre-bnt span,#Article .next-bnt span{background: url(staticsimagesv9big-btn.png) no-repeat; display:block; width:17px; height:69px; float:left;}
#Article .pre-bnt:hover, #Article .next-bnt:hover,#Article .pre-bnt-on,#Article .next-bnt-on{background-position: 0 -78px;}
#Article .pre-bnt span{background-position: -30px top;}
#Article .pre-bnt:hover span,#Article .pre-bnt-on span{background-position: -30px -78px;}
#Article .next-bnt span{background-position: -55px top;}
#Article .next-bnt:hover span,#Article .next-bnt-on span{background-position: -55px -78px;}


.bor1 {
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-color: #DADADA;
	border-left-color: #DADADA;
	border-right-color: #DADADA;
	border-top-color: #DADADA;
	height: 110px;
	width: 110px;
	z-index: 1;
	background-color: #FFF;
	float: left;
}
.bor2 {
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-color: #DADADA;
	border-left-color: #DADADA;
	border-right-color: #DADADA;
	border-top-color: #DADADA;
	height: 110px;
	width: 110px;
	z-index: 1;
	background-color: #FFF;
	padding: 5px;
	float: left;
	position: relative;
	left: 5px;
	top: 5px;
}